﻿@charset "utf-8";

/* -js-display:flex; flex for IE8,9*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
  	visibility: hidden;
  }
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.pc {display: none;}
.sp-Flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
  align-items: stretch;
}


/*-----------------------
---------- 共通 ----------
-----------------------*/
body {
	font-size: 14px;
	/*font-size: 1.4rem;*/
	letter-spacing: 0.02em;
	line-height: 2em;
	height: 100%;
	text-align: justify;
}

img {
	width: 100%;
	height: auto;
}

a {
}

a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	/*background:none!important;*/
}

ul {
	/*letter-spacing: -1em;*/
}

li {
	/*letter-spacing: 0.02em;*/
}


/*-----------------------
--------- header --------
-----------------------*/
header {
	padding: 0;
}
#menu.sp {
    background-color: #ED6C0C;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 101;
    display: block;
}
ul.sp-footermenu li {
    width: 25%;
    text-align: center;
    justify-content: center;
}
ul.sp-footermenu li a {
    display: block;
    width: 50%;
    margin: 0 auto;
}
.spmenu-btn {
    position: absolute;
    right: 0;
    width: 25%;
    top: 13px;
}

#sphead {
	width: 100%;
	background-image: url(../img/sp-header.jpg);
	background-position: top right;
	background-repeat: no-repeat;
    background-size: auto 100%;
    /*position: relative;
    z-index: 120;*/
}
#sphead a {
	display: block;
	width: 30%;
    margin: 0 0 10px 5%;
    padding: 10px 0;
}
#g-navi-wrapper {
	position: relative;
}
.drawer-nav {
	box-sizing: border-box;
	/*padding: 10% 5%;*/
    padding: 0 0 10% 0;
}
#g-navi > li {
    line-height: 1em;
    margin: 10% 0 0 0;
    letter-spacing: -1em;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
#g-navi li:last-child {
	margin-bottom: 0;
}
#g-navi li a {
	letter-spacing: 0.02em;
	color: #fff;
}
ul.spmenu-icon {
	padding: 15px 0;
	/*background-color: #EDA367;*/
    background-color: rgba(255,255,255,1);
    margin: 10% 0 0 0;
}

ul.spmenu-icon li {
	width: 17%;
	margin: 0 1.5%;
	text-align: center;
}
ul.spmenu-icon li a {
	display: block;
	width: 70%;
	margin: 0 auto;
}

/*-----------------------
--------- footer --------
-----------------------*/
footer {
    margin: 100px 0 0 0;
    padding: 50px 0 0 0;
    border-top: solid #000 1px;
}
footer #footer {
    width: 90%;
    margin: 0 auto;
}
footer #footer ul.footer-icon {
	margin: 15px 0 30px 0;
}
footer #footer ul.footer-icon li {
    width: 13%;
    margin: 0 3% 0 0;
}
footer #footer .footer-address h1 {
    font-weight: bold;
    font-size: 18px;
}
footer #footer .footer-address h2 {
    font-weight: bold;
    font-size: 20px;
    padding: 10px 0;
}
footer #footer .footer-menu {
    margin: 20px auto 0 auto;
}
footer #footer .footer-menu ul li {
    width: 50%;
    margin: 0 0 15px 0;
}
footer #footer .footer-menu ul li a {
    color: #000;
    font-weight: bold;
    font-size: 16px;
}
footer #footer .footer-menu p.copyright {
    padding: 30px 0 150px 0;
    font-size: 12px;
}

/*-----------------------
-------- カレンダー --------
-----------------------*/

table#calendarTable {
    width: 100%;
    color: #000;
    font-size: 12px;
    text-align: center;
}
table#calendarTable th,
table#calendarTable td {
    padding: 0 0 10px 0;
}
table#calendarTable th.calendarHeader {
  font-size: 20px;
}
table#calendarTable th.calendarHeader a {
  color: #000;
}
td.closed.youbi_0,
td.closed.youbi_1,
td.closed.youbi_2,
td.closed.youbi_3,
td.closed.youbi_4,
td.closed.youbi_5,
td.closed.youbi_6,
td.holiday.youbi_0,
td.holiday.youbi_1,
td.holiday.youbi_2,
td.holiday.youbi_3,
td.holiday.youbi_4,
td.holiday.youbi_5,
td.holiday.youbi_6 {
    background-color: initial!important;
    color: #f00;
}
p.calendar-hiliday {
    font-size: 10px;
    text-align: right;
    margin: -20px 0 50px 0;
}



/*-----------------------
-------- pagetop --------
-----------------------*/
#page-top {
  width: 80px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 50px;
  text-align: center;
  font-size: 10px;
  background-color: #fff;
  border-radius: 3px;
    padding: 20px 0 0 0;
}

#page-top a {
	display: inline-block;
	width: 90%;
	margin: 0 auto;
	position: relative;
	text-align: center;
	line-height: 480%;
}

#page-top a::before {
	content: '';
	display: block;
	position: absolute;
	width: 15px;
	height: 15px;
	top: 0;
	right: 0;
	left: 0;
    margin: 0 auto;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
 }



/*-----------------------
---------- PC --------
-----------------------*/
@media screen and (min-width: 960px) {
	#header {
    margin: 0;
    padding: 0 0 70px 0;
    position: relative;
}
.header-main {
	padding: 0;
	text-align: center;
    background-image: url(../img/pc-header.jpg);
    width: 100%;
    height: 160px;
    background-position: top right;
    background-repeat: no-repeat;
}
.header-main .header-logo {
    width: auto;
    height: 140px;
    margin: 0 0 0 5%;
    text-align: left;
}
.header-main .header-logo img {
    width: auto;
    height: 110px;
    vertical-align: bottom;
    margin: 40px 0 0 0;
}
nav.pcnav {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    justify-content: space-between;
}
nav.pcnav ul.pc-gm {
    width: 70%;
}
nav.pcnav ul.pc-gm li {
    width: auto;
    margin: 0 10% 0 0;
    font-size: 16px;
    font-weight: bold;
}
nav.pcnav ul.pc-gm li a {
	color: #000;
}
nav.pcnav ul.pc-icon {
    width: 30%;
    max-width: 250px;
}
nav.pcnav ul.pc-icon li {
    width: 16%;
    margin: 0 0 0 4%;
}

#gmenu {
    width: 100%;
    background: #fff;
    position: absolute;
    bottom: 0;
    padding: 0 0 20px 0;
}

#gmenu.fixed {
  position: fixed;
  top: 0;
  z-index: 20;
    bottom: initial;
}
.sp {display: none!important;}
.pc {display: block;}
.Flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
  align-items: stretch;
}
#g-navi-wrapper {
	position: relative;
}
.drawer-nav {
	box-sizing: border-box;
	padding: 0;
}
#g-navi > li {
	display: inline-block;
	line-height: 1em;
	margin:0 5% 0 0;
	letter-spacing: -1em;
}
#g-navi li:last-child {
	margin: 0;
}
#g-navi li a {
	letter-spacing: 0.02em;
}

footer #footer {
    width: 85%;
    margin: 0 auto;
    justify-content: space-between;
}
footer #footer .footer-logo {
    width: 25%;
}
footer #footer .footer-address {
    width: 33%;
}
footer #footer .footer-menu {
    width: 35%;
    margin: 0 0 0 0;
}
footer #footer .footer-menu p.copyright {
    padding: 30px 0 60px 0;
}
}








/*-----------------------
--------- タブレット --------
-----------------------*/
@media (max-width: 1200px) and (min-width: 960px) {
}